.catalog-category-view.page-products .page-main,
.page-with-filter.catalogsearch-result-index .page-main {
  padding-top: 0;
  background: #FFFFFF;
}
.catalog-category-view.page-products .page-main .columns div.column.main,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main {
  width: 70%;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .catalog-category-view.page-products .page-main .columns div.column.main,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.column.main {
    padding-right: 0;
  }
}
@media (min-width: 1025px) {
  .catalog-category-view.page-products .page-main .columns div.column.main,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.column.main {
    padding-right: 10%;
  }
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .message.notice,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .message.notice {
  font-size: 17px;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .message.notice .item a,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .message.notice .item a {
  color: #2B3D44;
}
@media (min-width: 768px) {
  .catalog-category-view.page-products .page-main .columns div.column.main div.block-search-list,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.column.main div.block-search-list {
    width: 55%;
    float: left;
    margin-left: 15px;
  }
  .catalog-category-view.page-products .page-main .columns div.column.main div.block-search-list form div.field.search,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.column.main div.block-search-list form div.field.search {
    width: 88%;
  }
}
@media (max-width: 767px) {
  .catalog-category-view.page-products .page-main .columns div.column.main div.block-search-list .block-content,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.column.main div.block-search-list .block-content {
    margin-right: 20px;
  }
}
.catalog-category-view.page-products .page-main .columns div.column.main div.block-search-list .minisearch .field.search input,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main div.block-search-list .minisearch .field.search input {
  background: #e1e7ea;
  font-size: 18px;
  font-weight: 500;
  font-family: 'DIN 2014';
}
.catalog-category-view.page-products .page-main .columns div.column.main div.block-search-list .minisearch .actions button,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main div.block-search-list .minisearch .actions button {
  background: #FFFFFF;
}
.catalog-category-view.page-products .page-main .columns div.column.main div.block-search-list .minisearch .actions button:before,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main div.block-search-list .minisearch .actions button:before {
  content: '';
  height: 40px;
  width: 40px;
  background-size: 40px;
}
.catalog-category-view.page-products .page-main .columns div.column.main div.block-search-list .minisearch .actions button:hover:before,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main div.block-search-list .minisearch .actions button:hover:before {
  content: '';
  background-image: url(../images/hover_search_bar.png);
  height: 40px;
  width: 40px;
  background-size: 40px;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item {
  line-height: 3rem;
  background: #e1e7ea;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.pages-item-next,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.pages-item-next {
  background: none;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.pages-item-next .action.next:before,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.pages-item-next .action.next:before {
  margin: -7.5px;
  height: 40px;
  width: 40px;
  filter: invert(1);
  background: #d6c2bb;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.pages-item-previous,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.pages-item-previous {
  background: none;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.pages-item-previous .action.previous:before,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.pages-item-previous .action.previous:before {
  margin-top: -7.5px;
  margin-left: -17px;
  height: 40px;
  width: 40px;
  filter: invert(1);
  background: #d6c2bb;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.current,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.current {
  background: #2B3D44;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.current span,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.current span {
  color: #FFFFFF;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.current:hover,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.current:hover {
  background: #e1e7ea;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.current:hover span,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item.current:hover span {
  color: #2B3D44;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item span,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item span {
  font-family: 'DIN 2014';
  font-size: 23px;
  font-weight: 400;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item .page,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .toolbar-products div.pages .items .item .page {
  width: 40px;
  padding: 5px 2px 1px 4px;
  line-height: 32px;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item {
  width: 23%;
  border: 1px solid #cccccc;
  box-shadow: 0 2px 7px 0px #e3e4e4;
  margin-left: 2%;
  margin-bottom: 2%;
}
@media (max-width: 767px) {
  .catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item {
    width: 40%;
    margin-left: 6%;
  }
}
@media (min-width: 768px) and (max-width: 1279px) {
  .catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item {
    width: 45%;
  }
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item .product-item-info,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item .product-item-info {
  margin-top: 0;
}
@media (max-width: 767px) {
  .catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item .product-item-info,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item .product-item-info {
    padding: 0;
  }
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item .product-item-info .product-item-link:before,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item .product-item-info .product-item-link:before {
  display: none;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-link,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-link {
  font-family: 'FormaDJRDeck-Regular';
  font-weight: 500;
  letter-spacing: 1px;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .stock,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .stock {
  color: #8f8f8f;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .stock span,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .stock span {
  font-family: 'FormaDJRDeck-Regular';
  color: #22B99D;
  font-size: 16px;
  font-weight: 500;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .price-final_price *,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .price-final_price * {
  font-family: 'FormaDJRDeck-Light';
  color: #000000;
  font-size: 17px;
  font-weight: 500;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart {
  background: #2B3D44;
  width: 180px;
  margin-left: 3%;
}
@media (max-width: 767px) {
  .catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart {
    width: auto;
    margin-left: 0;
  }
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart:hover,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart:hover {
  border: 1px solid #2B3D44;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart:after,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart:after,
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart:before,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart:before {
  display: none;
}
.catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart span,
.page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart span {
  color: #FFFFFF;
  font-family: 'DIN 2014';
  font-size: 12pt;
  text-transform: uppercase;
  font-weight: 250;
}
@media (max-width: 767px) {
  .catalog-category-view.page-products .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart span,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.column.main #layer-product-list .products.wrapper .product-items .product-item div.product-item-details .product-item-actions .action.tocart span {
    font-size: 85%;
  }
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main {
  width: 29%;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main {
    padding-right: 4%;
  }
}
@media (min-width: 1025px) {
  .catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main {
    padding-left: 10%;
  }
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container {
  background: #e1e7ea;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items {
  padding-left: 30px;
  padding-right: 20px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item {
  width: 95%;
  display: flex;
  gap: 5px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item .filter-label,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item .filter-label,
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item .filter-value,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item .filter-value {
  overflow: hidden;
  text-overflow: ellipsis;
  flex: 1;
  white-space: nowrap;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item .filter-label,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item .filter-label {
  flex: 0 1 35%;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item .filter-label,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item .filter-label,
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item .filter-value,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item .filter-value {
  font-family: 'FormaDJRDeck-Regular';
  font-weight: 500;
  text-transform: capitalize;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item span.action.remove,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current ol.items li.item span.action.remove {
  top: -2px;
  text-align: right;
  position: relative;
  right: 0px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current .filter-current-subtitle,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-current .filter-current-subtitle {
  text-transform: capitalize;
  font-weight: 600;
  font-family: 'FormaDJRDeck-Regular';
  font-size: 22px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container div.block-actions.filter-actions,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container div.block-actions.filter-actions {
  margin-bottom: 0;
  padding-right: 25px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-content .filter-actions a span,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-content .filter-actions a span {
  font-family: 'DIN 2014';
}
@media (min-width: 768px) {
  .catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-content .item,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-content .item {
    width: 84.5%;
  }
}
@media (max-width: 767px) {
  .catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-content .item,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .filter-content .item {
    width: 78.5%;
  }
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list {
  background: #e1e7ea;
  margin-bottom: 0;
  display: none;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-title strong,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-title strong {
  font-family: 'FormaDJRDeck-Regular';
  text-transform: uppercase;
  color: #000000;
  font-size: 21px;
  font-weight: 600;
  letter-spacing: 1px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-title hr,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-title hr {
  background: #2B3D44;
  width: 100%;
  margin: 0 0 0 4%;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content {
  background: #e1e7ea;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content .items,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content .items {
  margin-top: 1rem;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content .items li a,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content .items li a {
  font-family: 'FormaDJRDeck-Regular';
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content .items .item a,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content .items .item a {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content .items .item .contain-subitem .subitem,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content .items .item .contain-subitem .subitem {
  padding: 5px 0;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content .items .item .contain-subitem .subitem a,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container .block-category-list .block-content .items .item .contain-subitem .subitem a {
  font-family: 'DIN 2014';
  font-weight: 300;
  text-transform: none;
  font-size: 14px;
  letter-spacing: 0;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block {
  background: #e1e7ea;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item {
  margin-bottom: 5px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-title,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-title {
  text-transform: capitalize;
  font-weight: 600;
  font-family: 'FormaDJRDeck-Regular';
  font-size: 24px;
  width: 81%;
  word-break: break-word;
  letter-spacing: 0.5px;
  padding-bottom: 0;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-title hr,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-title hr {
  background: #2B3D44;
  width: 100%;
  margin: 0 0 0 4%;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-title:not(.no-after):after,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-title:not(.no-after):after {
  display: block;
  content: url(../images/arrowdown.svg);
  background: #2b3d44;
  width: 17px;
  height: 17px;
  position: absolute;
  right: 1%;
  top: 30px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-title:not(.no-after):hover:after,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-title:not(.no-after):hover:after {
  content: url(../images/arrowdownhover.svg);
  background: #e1e7ea;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content {
  padding-bottom: 0;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content:last-child,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content:last-child {
  padding-bottom: 0px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .items .item a,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .items .item a {
  font-weight: 500;
  font-size: 15px;
  text-transform: capitalize;
  font-family: 'FormaDJRDeck-Regular';
  text-decoration: none;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .items .item a .count,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .items .item a .count {
  display: none;
  font-style: italic;
  font-weight: 300;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .items .item a .count:before,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .items .item a .count:before {
  content: " - (";
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .swatch-attribute-options,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .swatch-attribute-options {
  display: flex;
  flex-wrap: wrap;
  width: 54%;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .swatch-attribute-options a.swatch-option-link-layered,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .swatch-attribute-options a.swatch-option-link-layered {
  flex-basis: 33.33333%;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .swatch-attribute-options .swatch-option,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item .filter-options-content .swatch-attribute-options .swatch-option {
  height: 20px;
  min-width: 20px;
  margin: 0 14px 13px 0;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item.active .filter-options-title:not(.no-after):after,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item.active .filter-options-title:not(.no-after):after {
  display: block;
  content: url(../images/arrowup.svg);
  background: #2b3d44;
  width: 17px;
  height: 17px;
  position: absolute;
  right: 1%;
  top: 30px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item.active .filter-options-title:not(.no-after):hover:after,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item.active .filter-options-title:not(.no-after):hover:after {
  content: url(../images/arrowuphover.svg);
  background: #e1e7ea;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item.price-filter .filter-options-content,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item.price-filter .filter-options-content {
  padding-left: 40px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item.price-filter .filter-options-content:last-child,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item.price-filter .filter-options-content:last-child {
  padding-top: 0;
  padding-bottom: 0px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item:first-child,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item:first-child {
  padding-top: 20px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item:last-child,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-item:last-child {
  padding-bottom: 30px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title {
  text-transform: capitalize;
  font-weight: 600;
  font-family: formadjrdeck-regular;
  font-size: 24px;
  width: 81%;
  word-break: break-word;
  letter-spacing: .5px;
  padding-bottom: 0;
  color: black;
  padding-left: 30px;
  padding-bottom: 30px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title.active,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title.active {
  padding-bottom: 0;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title:not(.no-after):after,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title:not(.no-after):after {
  display: block;
  content: url(../images/arrowdown.svg);
  background: #2b3d44;
  width: 17px;
  height: 17px;
  position: absolute;
  right: 1%;
  top: 30px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title:not(.no-after):hover:after,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title:not(.no-after):hover:after {
  content: url(../images/arrowdownhover.svg);
  background: #e1e7ea;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title.active:after,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title.active:after {
  content: url(../images/arrowup.svg);
  background: #2b3d44;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title.active:hover:after,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options-title.another-title.active:hover:after {
  content: url(../images/arrowuphover.svg);
  background: #e1e7ea;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another {
  display: none;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active {
  display: block;
}
@media (max-width: 767px) {
  .catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active,
  .page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active {
    height: auto;
    position: relative;
    top: 0;
    left: -8px;
  }
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-item:first-child,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-item:first-child {
  padding-top: 0;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-title,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-title {
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0;
  padding-top: 10px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-item,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-item {
  margin-bottom: 0;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-item .filter-options-title:not(.no-after):after,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-item .filter-options-title:not(.no-after):after {
  top: 22px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-item .filter-options-content:last-child,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-item .filter-options-content:last-child {
  padding-top: 15px;
}
.catalog-category-view.page-products .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-item.active .filter-options-title:not(.no-after):after,
.page-with-filter.catalogsearch-result-index .page-main .columns div.sidebar.sidebar-main .layered-filter-block-container #layered-filter-block .filter-options.another.active .filter-options-item.active .filter-options-title:not(.no-after):after {
  top: 22px;
}
